<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Pārstrāde mazajās saimniecībās#Situācija#Mājas apstākļos ražotu pārtikas produktu ražošana tiek organizēta atbilstoši Pārtikas un veterinārā dienesta noteiktajām pārtikas drošības prasībām. Līdz 2014. gadam likumdošana paredzēja, ka mājražotāji savu produkciju drīkst izplatīt tikai gala patērētājam, nedodot iespēju tos realizēt lieliem pārtikas preču izplatītājiem. Eiropas Parlamenta un Padomes regulas mājās ražotām precēm un grozījumi Pārtikas aprites uzraudzības likumā paredz prasību atvieglošanu atbalstot saražoto produktu mazumtirdzniecību un atvieglojot nosacījumus ražošanas infrastruktūrai.">
<meta name="theme-color" content="#FFFFFF">
<meta name="color-scheme" content="light dark"><meta property="og:title" content="Pārstrāde mazajās saimniecībās" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://krista-qp.github.io/ekip/docs/chapters/3/" />

<title>Pārstrāde mazajās saimniecībās | Rokasgrāmata</title>
<link rel="manifest" href="/ekip/manifest.json">
<link rel="icon" href="/ekip/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="/ekip/book.min.46181bc93375ba932026e753b37c40e6ff8bb16a9ef770c78bcc663e4577b1ba.css" integrity="sha256-RhgbyTN1upMgJudTs3xA5v&#43;LsWqe93DHi8xmPkV3sbo=" crossorigin="anonymous">
  <script defer src="/ekip/flexsearch.min.js"></script>
  <script defer src="/ekip/en.search.min.dcb8fbfa9d307833f10860f06f1f0d1b0ed4ae98f3da8d04a28b36ef0037c173.js" integrity="sha256-3Lj7&#43;p0weDPxCGDwbx8NGw7Urpjz2o0Eoos27wA3wXM=" crossorigin="anonymous"></script>
<link rel="alternate" type="application/rss+xml" href="http://krista-qp.github.io/ekip/docs/chapters/3/index.xml" title="Rokasgrāmata" />
<!--
Made with Book Theme
https://github.com/alex-shpak/hugo-book
-->
  
</head>
<body dir="ltr">
  <input type="checkbox" class="hidden toggle" id="menu-control" />
  <input type="checkbox" class="hidden toggle" id="toc-control" />
  <main class="container flex">
    <aside class="book-menu">
      <div class="book-menu-content">
        
  <nav>
<h2 class="book-brand">
  <a class="flex align-center" href="/ekip/"><span>Rokasgrāmata</span>
  </a>
</h2>


<div class="book-search">
  <input type="text" id="book-search-input" placeholder="Search" aria-label="Search" maxlength="64" data-hotkeys="s/" />
  <div class="book-search-spinner hidden"></div>
  <ul id="book-search-results"></ul>
</div>












  



  
  <ul>
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-742c105f306c56a9a38b8314da4e1fdf" class="toggle"  />
    <label for="section-742c105f306c56a9a38b8314da4e1fdf" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/kategorijas/" class="">Tēmas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/partika/" class="">Pārtika</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/lauki-pilseta/" class="">Lauki - Pilsētas</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/digitalizacija/" class="">Digitalizācija</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/sadarbiba/" class="">4 pušu sadarbība</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-6aba12074b542d72416158133605851e" class="toggle"  />
    <label for="section-6aba12074b542d72416158133605851e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/autori/" class="">Autori</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/aaf/" class="">Anda Ādamsone-Fiskoviča</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ek/" class="">Emīls Ķīlis</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/lc/" class="">Linda Cīrule</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mss/" class="">Marija Stefānija Skudra</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mg/" class="">Miķelis Grīviņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ss/" class="">Sandra Šūmane</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/tt/" class="">Tālis Tisenkopfs</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <span>Saturs</span>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="toggle"  />
    <label for="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/1/" class="">Vietējās pārtikas zīmološana</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/1/1-1/" class="">0 km iniciatīva Alenteho reģionā Portugālē</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f375d1c80145f48fec54fae4f1622506" class="toggle"  />
    <label for="section-f375d1c80145f48fec54fae4f1622506" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/2/" class="">Tiešā tirdzniecība</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-1/" class="">Straupes lauku labumu tirdziņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-2/" class="">Tiešās pirkšanas pulciņi</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-3/" class="">Kalnciema tirgus</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-508ebb3a7ec672b74ec4c7523a27703a" class="toggle" checked />
    <label for="section-508ebb3a7ec672b74ec4c7523a27703a" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/3/" class="active">Pārstrāde mazajās saimniecībās</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/3/3-1/" class="">Pārstrāde zemnieku saimniecībā &#39;Juri&#39;</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="toggle"  />
    <label for="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/4/" class="">Pilsētu pārtikas stratēģijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/4/4-1/" class="">Tukuma pārtikas stratēģija</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4b136c6a98818757dc609a9cf0360cee" class="toggle"  />
    <label for="section-4b136c6a98818757dc609a9cf0360cee" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/5/" class="">Publiskais iepirkums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-1/" class="">Ikšķiles Brīvās skolas ēdināšana </a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-2/" class="">Dinamiskais pārtikas iepirkums</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bc149e28af78b84166daaa4930dc6727" class="toggle"  />
    <label for="section-bc149e28af78b84166daaa4930dc6727" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/6/" class="">Demonstrējumi</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/6/6-1/" class="">Virtuālie demonstrējumi lauksaimniecībā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4f2508ececcfee7e72a6c71e69919e55" class="toggle"  />
    <label for="section-4f2508ececcfee7e72a6c71e69919e55" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/7/" class="">Digitalizācija lauku attīstībā</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-1/" class="">Kultūras pakalpojumu digitalizācija Tukumā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-2/" class="">Publisko pakalpojumu digitalizācija Vidusvelsā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-3/" class="">Digitālās prasmes Lornē ciematā Francijā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bb96ff72c4dc8f108e630e09bd7e920e" class="toggle"  />
    <label for="section-bb96ff72c4dc8f108e630e09bd7e920e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/8/" class="">Dzīvās prakses laboratorijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-1/" class="">Lauksaimnieku mijiedarbība ar konsultantiem tiešsaistē</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-2/" class="">Tukuma kultūras stratēģijas koprade</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-67cca9e97c30f78b07007ac58fbbc6a2" class="toggle"  />
    <label for="section-67cca9e97c30f78b07007ac58fbbc6a2" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/9/" class="">Digitālie mārketinga rīki</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-1/" class="">Svaigi.lv</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-2/" class="">Neganti gardi</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f717fb7ff641105518db89d1523ae870" class="toggle"  />
    <label for="section-f717fb7ff641105518db89d1523ae870" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/10/" class="">Kultūra kā VITA resurss</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/10/10-1/" class="">Kulinārā mantojuma komercializēšana</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-24e0ca6efadc781b3459e64b69745c59" class="toggle"  />
    <label for="section-24e0ca6efadc781b3459e64b69745c59" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/11/" class="">Brikolāža</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/11/11-1/" class="">Attīstības sadarbības tīkls Smiltenes novadā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-043932e48641238a942bc793af50d071" class="toggle"  />
    <label for="section-043932e48641238a942bc793af50d071" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/12/" class="">Savvaļas produktu komercializācija </a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/12/12-1/" class="">Tējas tirgojošie uzņēmumi </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-a2a6bda991bb7dc835dadfe073226b82" class="toggle"  />
    <label for="section-a2a6bda991bb7dc835dadfe073226b82" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/13/" class="">Finansējums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/13/13-1/" class="">Līgumu loma augkopju ekonomiskās noturības veicināšanā </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-fae269fec964b4ed8ad92749b2cf0c3f" class="toggle"  />
    <label for="section-fae269fec964b4ed8ad92749b2cf0c3f" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/14/" class="">Tālizpētes dati</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/14/14-1/" class="">Satelītattēlu izmantošana maza mēroga lauksaimniecības monitorēšanā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/15/" class="">Lauksaimnieku kooperatīvi</a>
  

          
  <ul>
    
  </ul>

        </li>
      
    
  </ul>

        </li>
      
    
  </ul>















</nav>




  <script>(function(){var a=document.querySelector("aside .book-menu-content");addEventListener("beforeunload",function(b){localStorage.setItem("menu.scrollTop",a.scrollTop)}),a.scrollTop=localStorage.getItem("menu.scrollTop")})()</script>


 
      </div>
    </aside>

    <div class="book-page">
      <header class="book-header">
        
  <div class="flex align-center justify-between">
  <label for="menu-control">
    <img src="/ekip/svg/menu.svg" class="book-icon" alt="Menu" />
  </label>

  <strong>Pārstrāde mazajās saimniecībās</strong>

  <label for="toc-control">
    
    <img src="/ekip/svg/toc.svg" class="book-icon" alt="Table of Contents" />
    
  </label>
</div>


  
  <aside class="hidden clearfix">
    
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#situācija">Situācija</a></li>
    <li><a href="#risinājums">Risinājums</a>
      <ul>
        <li><a href="#resursi">Resursi</a></li>
        <li><a href="#iesaistītie-dalībnieki">Iesaistītie dalībnieki</a></li>
      </ul>
    </li>
    <li><a href="#rezultāts">Rezultāts</a></li>
    <li><a href="#secinājumi">Secinājumi</a></li>
    <li><a href="#avoti">Avoti</a></li>
    <li><a href="#piemēri">Piemēri</a></li>
  </ul>
</nav>



  </aside>
  
 
      </header>

      
      
  <article class="markdown"><h1 id="pārstrāde-mazajās-saimniecībās">
  Pārstrāde mazajās saimniecībās
  <a class="anchor" href="#p%c4%81rstr%c4%81de-mazaj%c4%81s-saimniec%c4%abb%c4%81s">#</a>
</h1>
<h2 id="situācija">
  Situācija
  <a class="anchor" href="#situ%c4%81cija">#</a>
</h2>
<p>Mājas apstākļos ražotu pārtikas produktu ražošana tiek organizēta atbilstoši Pārtikas un veterinārā dienesta noteiktajām pārtikas drošības prasībām. Līdz 2014. gadam likumdošana paredzēja, ka mājražotāji savu produkciju drīkst izplatīt tikai gala patērētājam, nedodot iespēju tos realizēt lieliem pārtikas preču izplatītājiem. Eiropas Parlamenta un Padomes regulas mājās ražotām precēm un grozījumi Pārtikas aprites uzraudzības likumā paredz prasību atvieglošanu atbalstot saražoto produktu mazumtirdzniecību un atvieglojot nosacījumus ražošanas infrastruktūrai.</p>
<h2 id="risinājums">
  Risinājums
  <a class="anchor" href="#risin%c4%81jums">#</a>
</h2>
<p>Pārstrāde mazajās saimniecībās ir labs risinājums saimniecību ienākumu kāpināšanai, saražotās produkcijas izmantošanai ar lielāku pievienoto vērtību, vietējās produkcijas attīstībai un kulināro tradīciju saglabāšanai. Mazie pārtikas uzņēmumi pārstrādei parasti izmanto augkopības, lopkopības, piensaimniecības, zvejas, medus un citus produktus, un izejvielas. Izplatīti produkcijas veidi ir sulas, ievārījumi, konservējumi, medus izstrādājumi, kūpinājumi, sieri. Pārstrāde bieži tiek apvienota ar lauku tūrisma aktivitātēm. Saimniecības nodarbojas arī ar produkcijas pārdošanu. Galvenie tirdzniecības kanāli ir tiešā tirdzniecība, zemnieku tirgi, izbraukuma pasākumi un lauksaimniecības izstādes. Ražotāji izmanto arī digitālos rīkus, pārdodot produktus tiešsaistē gala patērētājiem, piemēram,  tiešās pirkšanas pulciņiem. Ražošanā tiek izmantotas vēsturiskās un vietējās zināšanas, veidota atgriezeniskā saikne ar patērētāju. Pastāv izteikta saikne starp mājražotājiem un pilsētas patērētājiem, kuri ir galvenā klientu grupa.</p>
<h3 id="resursi">
  Resursi
  <a class="anchor" href="#resursi">#</a>
</h3>
<p>Produktu ražošanā tiek izmantoti gan savā, gan citu zemnieku saimniecībās iegūtie resursi. Latvijas Lauku konsultāciju un izglītības centrs nodrošina zināšanu ieguves pakalpojumus - seminārus, konsultācijas un kursus lauksaimniekiem pārstrādes un pārdošanas jautājumos. Finansiāls atbalsts tiek sniegts apakšpasākuma &ldquo;Atbalsts jaunu produktu, metožu, procesu un tehnoloģiju izstrādei&rdquo; (MK noteikumi Nr. 222, 16.2) ietvaros, atbalstot jaunu produktu un tehnoloģiju ieviešanu. Atbalsta intensitāte tiek piemērota konkursa kārtībā 90 % apmērā no attiecināmajām izmaksām.</p>
<h3 id="iesaistītie-dalībnieki">
  Iesaistītie dalībnieki
  <a class="anchor" href="#iesaist%c4%abtie-dal%c4%abbnieki">#</a>
</h3>
<p>Zemnieki mazajās saimniecībās ir galvenie pārstrādes attīstītāji. Zemnieki var sadarboties ar citām mājsaimniecībām papildu izejvielu iegūšanai. Lauku atbalsta dienests sniedz finanšu atbalstu iekārtu iegādei. Vietējās attīstības un pārvaldes iestādes cenšas veicināt vietējās produkcijas ražošanu, pārstrādi un patēriņu, organizējot mārketinga atbalsta pasākumus, piemēram - pilsētu svētkus, lauku produktu dienas, veicina pārtikas zīmološanu (piemēram, 0 km iniciatīva Alentejo reģionā, “Ražots Madonas novadā”). Reģionālā līmenī darbojas biedrības, kas atbalsta kulinārā mantojuma un tradīciju saglabāšanu, piemēram, biedrība “Latgales kulinārā mantojuma centrs” Eiropas kulinārā mantojuma tīkla ietvaros.</p>
<h2 id="rezultāts">
  Rezultāts
  <a class="anchor" href="#rezult%c4%81ts">#</a>
</h2>
<p>Projektu rezultātā tiek uzlabota piekļuve vietējiem produktiem, tiek turpinātas kulinārās tradīcijas, paplašināts vietējo produktu klāsts un tie darīti pieejamāki patērētājiem. Mazo pārtikas uzņēmumu stiprās puses galvenokārt ir saistītas ar to iekļaušanos vietējā kontekstā un pieaugošais pieprasījums pēc vietējiem un bioloģiski ražotiem produktiem. Nomaļa atrašanās vieta tālu no reģionālajiem centriem, kā arī nepietiekams tehniskais aprīkojums var kavēt mazo pārstrādes uzņēmumu attīstību. Iedzīvotāju skaita samazināšanās lauku apvidos apgrūtina darbaspēka pieejamību. Taču augstākas kvalitātes preču piedāvājums uzlabo mazo pārstrādātāju konkurētspēju salīdzinājumā ar masu produktiem.</p>
<h2 id="secinājumi">
  Secinājumi
  <a class="anchor" href="#secin%c4%81jumi">#</a>
</h2>
<p>Atbalstot pārstrādi mazajās saimniecībās, tiek panākta zemnieku saimniecību nostriprināšanās.</p>
<h2 id="avoti">
  Avoti
  <a class="anchor" href="#avoti">#</a>
</h2>
<ul>
<li>Ministru kabineta noteikumi Nr. 222. (13.05.2017). Valsts un Eiropas Savienības atbalsta piešķiršanas kārtība 16. pasākuma &ldquo;Sadarbība&rdquo; 16.1. apakšpasākumam &ldquo;Atbalsts Eiropas Inovāciju partnerības lauksaimniecības ražīgumam un ilgtspējai lauksaimniecības ražīguma un ilgtspējas darba grupu projektu īstenošanai&rdquo; un 16.2. apakšpasākumam &ldquo;Atbalsts jaunu produktu, metožu, procesu un tehnoloģiju izstrādei&rdquo; atklātu projektu iesniegumu konkursu veidā. Izgūts no <a href="https://likumi.lv/ta/id/290651-valsts-un-eiropas-savienibas-atbalsta-pieskirsanas-kartiba-16-nbsppasakuma-sadarbiba-16-1-apakspasakumam-atbalsts-eiropas">https://likumi.lv/ta/id/290651-valsts-un-eiropas-savienibas-atbalsta-pieskirsanas-kartiba-16-nbsppasakuma-sadarbiba-16-1-apakspasakumam-atbalsts-eiropas</a></li>
<li>SALSA Latgale (RR14) Latvia Food System Regional Report</li>
</ul>
<h2 id="piemēri">
  Piemēri
  <a class="anchor" href="#piem%c4%93ri">#</a>
</h2>
<dl>
    
      <dt>
        <a href="/ekip/docs/chapters/3/3-1/">Pārstrāde zemnieku saimniecībā &#39;Juri&#39;</a>
      </dt>
    
    </dl>
    
</article>
 
      

      <footer class="book-footer">
        
  <div class="flex flex-wrap justify-between">





</div>



  <script>(function(){function a(c){const a=window.getSelection(),b=document.createRange();b.selectNodeContents(c),a.removeAllRanges(),a.addRange(b)}document.querySelectorAll("pre code").forEach(b=>{b.addEventListener("click",function(c){a(b.parentElement),navigator.clipboard&&navigator.clipboard.writeText(b.parentElement.textContent)})})})()</script>


 
        
      </footer>

      
  
  <div class="book-comments">

</div>
  
 

      <label for="menu-control" class="hidden book-menu-overlay"></label>
    </div>

    
    <aside class="book-toc">
      <div class="book-toc-content">
        
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#situācija">Situācija</a></li>
    <li><a href="#risinājums">Risinājums</a>
      <ul>
        <li><a href="#resursi">Resursi</a></li>
        <li><a href="#iesaistītie-dalībnieki">Iesaistītie dalībnieki</a></li>
      </ul>
    </li>
    <li><a href="#rezultāts">Rezultāts</a></li>
    <li><a href="#secinājumi">Secinājumi</a></li>
    <li><a href="#avoti">Avoti</a></li>
    <li><a href="#piemēri">Piemēri</a></li>
  </ul>
</nav>


 
      </div>
    </aside>
    
  </main>

  
</body>
</html>












